#fw-section-tiers-c8b2ae2b-5533-4dc6-b9ec-d26674e57b76 {
--color-primary: #ff9f3d;
--color-primary-rgb: 255, 159, 61;
--color-background: #020f0f;
--color-background-rgb: 2, 15, 15;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-0e10a908-d973-4679-96a9-c1c547c42cc8 {
--color-primary: #ff9f3d;
--color-primary-rgb: 255, 159, 61;
--color-background: #ff9f3d;
--color-background-rgb: 255, 159, 61;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 177;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-image-with-text-566f81ec-9c79-4d71-8f38-81dfda9768a4 {
--color-primary: #ff9f3d;
--color-primary-rgb: 255, 159, 61;
--color-background: #020f0f;
--color-background-rgb: 2, 15, 15;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);

}






#fw-section-product-product-default {
--color-primary: #ff9f3d;
--color-primary-rgb: 255, 159, 61;
--color-background: #020f0f;
--color-background-rgb: 2, 15, 15;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);

}